﻿#Accordion h3 {
  background-color: brown !important;
  cursor: pointer !important;
  color: white !important;
  padding: 5px;
}
#Accordion h3:hover {
  background-color: #ffffff !important;
  color: brown !important;
  border: solid 2px brown !important;
}
#Accordion hr {
  color: brown !important;
  height: 2px !important;
}
#Accordion .notice {
  color: brown !important;
}
#Accordion .ui-accordion-content {
  height: 100% !important;
}